Polybool.Net 2.0.0

Install-Package Polybool.Net -Version 2.0.0
dotnet add package Polybool.Net --version 2.0.0
<PackageReference Include="Polybool.Net" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Polybool.Net --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Polybool.Net, 2.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Polybool.Net as a Cake Addin
#addin nuget:?package=Polybool.Net&version=2.0.0

// Install Polybool.Net as a Cake Tool
#tool nuget:?package=Polybool.Net&version=2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Boolean operations on polygons (union, intersection, difference, xor) in .NET

  • .NETFramework 4.0

    • No dependencies.
  • .NETFramework 4.5

    • No dependencies.
  • .NETFramework 4.6.1

    • No dependencies.
  • .NETStandard 1.4

  • .NETStandard 2.0

    • No dependencies.
  • .NETStandard 2.1

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0 90 7/1/2021
1.5.1 171 1/19/2021
1.5.0 143 1/19/2021
1.4.0 983 5/22/2020
1.3.0 856 6/8/2017
1.2.0 684 6/8/2017
1.1.0 603 6/7/2017
1.0.0 654 6/7/2017